.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.866000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.572000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.969238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.356282,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.356282,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.356282,0.000000,0.000000,0.375034,0,0);}
.m0{transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);}
.m3{transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);}
.m2{transform:matrix(0.496368,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.496368,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.496368,0.000000,0.000000,0.375034,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.612000px;}
.ls7{letter-spacing:-0.576000px;}
.ls6{letter-spacing:-0.468000px;}
.ls4{letter-spacing:-0.288000px;}
.ls3{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.428000px;}
.ls1{letter-spacing:5.600000px;}
.ls0{letter-spacing:22.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-10.260000px;}
.ws10{word-spacing:-9.936000px;}
.wsf{word-spacing:-9.864000px;}
.ws4{word-spacing:-8.892000px;}
.wsa{word-spacing:-7.524000px;}
.wsc{word-spacing:-7.092000px;}
.ws6{word-spacing:-6.948000px;}
.ws11{word-spacing:-6.876000px;}
.ws8{word-spacing:-6.372000px;}
.ws7{word-spacing:-5.868000px;}
.ws1{word-spacing:-5.600000px;}
.ws5{word-spacing:-5.328000px;}
.ws9{word-spacing:-5.256000px;}
.ws12{word-spacing:-3.384000px;}
.ws2{word-spacing:-1.428000px;}
.ws3{word-spacing:-0.180000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.108000px;}
.wse{word-spacing:1.800000px;}
.ws13{word-spacing:100.872000px;}
._11{margin-left:-7.014000px;}
._3{margin-left:-5.914800px;}
._0{margin-left:-4.759200px;}
._1{margin-left:-2.473200px;}
._4{margin-left:-1.328400px;}
._2{width:1.029600px;}
._6{width:2.736000px;}
._5{width:4.752000px;}
._9{width:6.480000px;}
._e{width:7.668000px;}
._8{width:9.108000px;}
._7{width:11.016000px;}
._10{width:140.472000px;}
._a{width:229.860000px;}
._c{width:277.740000px;}
._d{width:280.476000px;}
._b{width:299.412000px;}
._f{width:402.120000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(55,121,198);}
.fc0{color:rgb(145,143,143);}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:68.000000px;}
.fs5{font-size:112.000000px;}
.fs3{font-size:248.880000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.745836px;}
.y2{bottom:63.615173px;}
.y4{bottom:63.691080px;}
.y3{bottom:82.361009px;}
.y3b{bottom:142.392509px;}
.y70{bottom:142.446514px;}
.y3a{bottom:160.389628px;}
.y6f{bottom:160.443633px;}
.y96{bottom:172.257646px;}
.y39{bottom:178.386747px;}
.y6e{bottom:178.440752px;}
.y38{bottom:196.383866px;}
.y6d{bottom:196.437871px;}
.y37{bottom:214.380985px;}
.y95{bottom:214.434840px;}
.y6c{bottom:214.434990px;}
.y36{bottom:232.378104px;}
.y6b{bottom:232.432109px;}
.y35{bottom:250.375223px;}
.y6a{bottom:250.429228px;}
.y94{bottom:250.442579px;}
.y34{bottom:268.372342px;}
.y69{bottom:268.426347px;}
.y33{bottom:286.369461px;}
.y68{bottom:286.423466px;}
.y93{bottom:286.450319px;}
.y32{bottom:304.366580px;}
.y67{bottom:304.420585px;}
.y92{bottom:304.447438px;}
.y31{bottom:322.363699px;}
.y66{bottom:322.417704px;}
.y91{bottom:322.444557px;}
.y30{bottom:340.365319px;}
.y65{bottom:340.414823px;}
.y2f{bottom:340.419323px;}
.y90{bottom:340.441676px;}
.y64{bottom:358.411942px;}
.y2e{bottom:358.416442px;}
.y63{bottom:376.409061px;}
.y2d{bottom:376.413561px;}
.y8f{bottom:376.449415px;}
.y62{bottom:394.406180px;}
.y2c{bottom:394.410680px;}
.y61{bottom:412.403299px;}
.y2b{bottom:412.407799px;}
.y8e{bottom:412.457154px;}
.y60{bottom:430.400418px;}
.y2a{bottom:430.404918px;}
.y8d{bottom:430.454273px;}
.y5f{bottom:448.397537px;}
.y29{bottom:448.402037px;}
.y8c{bottom:448.451392px;}
.y5e{bottom:466.394656px;}
.y28{bottom:466.399156px;}
.y8b{bottom:466.448511px;}
.y5d{bottom:484.391775px;}
.y27{bottom:484.396275px;}
.y8a{bottom:484.445630px;}
.y5c{bottom:502.388894px;}
.y26{bottom:502.393394px;}
.y89{bottom:502.442749px;}
.y5b{bottom:520.386013px;}
.y25{bottom:520.390513px;}
.y88{bottom:520.439868px;}
.y5a{bottom:538.383132px;}
.y24{bottom:538.387632px;}
.y87{bottom:538.436987px;}
.y23{bottom:556.384751px;}
.y59{bottom:556.393752px;}
.y86{bottom:556.434106px;}
.y22{bottom:574.386371px;}
.y58{bottom:574.390871px;}
.y85{bottom:574.431225px;}
.y21{bottom:592.387990px;}
.y84{bottom:592.428344px;}
.y20{bottom:610.389610px;}
.y83{bottom:610.425463px;}
.y1f{bottom:610.434614px;}
.y57{bottom:628.391229px;}
.y56{bottom:628.404730px;}
.y82{bottom:628.422582px;}
.y1e{bottom:628.431733px;}
.y55{bottom:646.401849px;}
.y81{bottom:646.419701px;}
.y1d{bottom:646.428852px;}
.y54{bottom:664.398968px;}
.y80{bottom:664.416820px;}
.y1c{bottom:664.425971px;}
.y53{bottom:682.396087px;}
.y7f{bottom:682.413939px;}
.y1b{bottom:682.423090px;}
.y52{bottom:700.397706px;}
.y7e{bottom:700.411058px;}
.y1a{bottom:700.420209px;}
.y51{bottom:718.399326px;}
.y7d{bottom:718.408177px;}
.y19{bottom:718.417328px;}
.y50{bottom:736.400945px;}
.y7c{bottom:736.405296px;}
.y4f{bottom:736.409946px;}
.y18{bottom:736.414446px;}
.y7b{bottom:754.402415px;}
.y4e{bottom:754.407065px;}
.y17{bottom:754.411565px;}
.y4d{bottom:772.404184px;}
.y16{bottom:772.408684px;}
.y97{bottom:786.543406px;}
.y15{bottom:790.405803px;}
.y4c{bottom:790.459808px;}
.y14{bottom:808.407423px;}
.y4b{bottom:808.456927px;}
.y13{bottom:826.409042px;}
.y4a{bottom:826.454046px;}
.y12{bottom:826.467547px;}
.y78{bottom:826.539554px;}
.y49{bottom:844.451165px;}
.y11{bottom:844.464666px;}
.y77{bottom:844.536673px;}
.y48{bottom:862.448284px;}
.y10{bottom:862.461785px;}
.y76{bottom:862.533792px;}
.y47{bottom:880.445403px;}
.yf{bottom:880.458904px;}
.y75{bottom:880.530911px;}
.y46{bottom:898.442522px;}
.ye{bottom:898.456023px;}
.y74{bottom:898.528030px;}
.y45{bottom:916.439641px;}
.yd{bottom:916.453142px;}
.y73{bottom:916.525149px;}
.y44{bottom:934.436760px;}
.yc{bottom:934.450261px;}
.y72{bottom:934.522268px;}
.y43{bottom:952.433879px;}
.yb{bottom:952.447380px;}
.y71{bottom:952.519387px;}
.y42{bottom:970.430998px;}
.ya{bottom:970.444499px;}
.y41{bottom:988.428117px;}
.y9{bottom:988.441618px;}
.y7a{bottom:996.349580px;}
.y40{bottom:1006.425236px;}
.y8{bottom:1006.438737px;}
.y3f{bottom:1024.426856px;}
.y7{bottom:1024.435856px;}
.y3e{bottom:1024.480860px;}
.y6{bottom:1042.432975px;}
.y3d{bottom:1042.477979px;}
.y5{bottom:1060.430094px;}
.y3c{bottom:1060.475098px;}
.y98{bottom:1143.777892px;}
.y79{bottom:1234.949194px;}
.h6{height:26.542969px;}
.h7{height:26.894531px;}
.ha{height:29.882812px;}
.h5{height:38.896000px;}
.h4{height:39.984000px;}
.h3{height:40.320000px;}
.h8{height:42.784000px;}
.hb{height:50.800781px;}
.hc{height:83.671875px;}
.h9{height:177.700320px;}
.h2{height:1288.462758px;}
.h0{height:1325.954280px;}
.h1{height:1326.119295px;}
.w2{width:918.508477px;}
.w0{width:956.000000px;}
.w1{width:956.336030px;}
.x0{left:0.000000px;}
.x1{left:18.745836px;}
.x7{left:74.025284px;}
.x16{left:84.303384px;}
.x6{left:86.787307px;}
.x5{left:120.802267px;}
.x1a{left:161.943768px;}
.x15{left:171.883362px;}
.xa{left:290.616493px;}
.x9{left:292.427606px;}
.x8{left:312.553867px;}
.x2{left:353.724920px;}
.xb{left:357.510061px;}
.xd{left:370.278385px;}
.x4{left:451.667081px;}
.xc{left:513.891329px;}
.xe{left:559.734703px;}
.xf{left:562.490301px;}
.x11{left:582.349387px;}
.x10{left:586.864943px;}
.x13{left:641.000013px;}
.x17{left:645.258896px;}
.x18{left:649.511179px;}
.x12{left:653.762036px;}
.x19{left:690.630028px;}
.x14{left:740.800316px;}
.x3{left:868.088492px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.543951pt;}
.ls7{letter-spacing:-0.511954pt;}
.ls6{letter-spacing:-0.415963pt;}
.ls4{letter-spacing:-0.255977pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.269219pt;}
.ls1{letter-spacing:4.977330pt;}
.ls0{letter-spacing:19.909320pt;}
.wsd{word-spacing:-9.119180pt;}
.ws10{word-spacing:-8.831205pt;}
.wsf{word-spacing:-8.767211pt;}
.ws4{word-spacing:-7.903289pt;}
.wsa{word-spacing:-6.687398pt;}
.wsc{word-spacing:-6.303433pt;}
.ws6{word-spacing:-6.175444pt;}
.ws11{word-spacing:-6.111450pt;}
.ws8{word-spacing:-5.663490pt;}
.ws7{word-spacing:-5.215531pt;}
.ws1{word-spacing:-4.977330pt;}
.ws5{word-spacing:-4.735574pt;}
.ws9{word-spacing:-4.671580pt;}
.ws12{word-spacing:-3.007729pt;}
.ws2{word-spacing:-1.269219pt;}
.ws3{word-spacing:-0.159986pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.095991pt;}
.wse{word-spacing:1.599856pt;}
.ws13{word-spacing:89.655934pt;}
._11{margin-left:-6.234106pt;}
._3{margin-left:-5.257127pt;}
._0{margin-left:-4.230019pt;}
._1{margin-left:-2.198202pt;}
._4{margin-left:-1.180694pt;}
._2{width:0.915118pt;}
._6{width:2.431781pt;}
._5{width:4.223620pt;}
._9{width:5.759482pt;}
._e{width:6.815387pt;}
._8{width:8.095272pt;}
._7{width:9.791119pt;}
._10{width:124.852767pt;}
._a{width:204.301620pt;}
._c{width:246.857791pt;}
._d{width:249.289572pt;}
._b{width:266.120058pt;}
._f{width:357.407845pt;}
.fs2{font-size:31.997121pt;}
.fs4{font-size:35.552357pt;}
.fs0{font-size:49.773300pt;}
.fs1{font-size:60.439007pt;}
.fs5{font-size:99.546600pt;}
.fs3{font-size:221.206766pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:16.661467pt;}
.y2{bottom:56.541733pt;}
.y4{bottom:56.609200pt;}
.y3{bottom:73.203200pt;}
.y3b{bottom:126.559733pt;}
.y70{bottom:126.607733pt;}
.y3a{bottom:142.555733pt;}
.y6f{bottom:142.603733pt;}
.y96{bottom:153.104133pt;}
.y39{bottom:158.551733pt;}
.y6e{bottom:158.599733pt;}
.y38{bottom:174.547733pt;}
.y6d{bottom:174.595733pt;}
.y37{bottom:190.543733pt;}
.y95{bottom:190.591600pt;}
.y6c{bottom:190.591733pt;}
.y36{bottom:206.539733pt;}
.y6b{bottom:206.587733pt;}
.y35{bottom:222.535733pt;}
.y6a{bottom:222.583733pt;}
.y94{bottom:222.595600pt;}
.y34{bottom:238.531733pt;}
.y69{bottom:238.579733pt;}
.y33{bottom:254.527733pt;}
.y68{bottom:254.575733pt;}
.y93{bottom:254.599600pt;}
.y32{bottom:270.523733pt;}
.y67{bottom:270.571733pt;}
.y92{bottom:270.595600pt;}
.y31{bottom:286.519733pt;}
.y66{bottom:286.567733pt;}
.y91{bottom:286.591600pt;}
.y30{bottom:302.519733pt;}
.y65{bottom:302.563733pt;}
.y2f{bottom:302.567733pt;}
.y90{bottom:302.587600pt;}
.y64{bottom:318.559733pt;}
.y2e{bottom:318.563733pt;}
.y63{bottom:334.555733pt;}
.y2d{bottom:334.559733pt;}
.y8f{bottom:334.591600pt;}
.y62{bottom:350.551733pt;}
.y2c{bottom:350.555733pt;}
.y61{bottom:366.547733pt;}
.y2b{bottom:366.551733pt;}
.y8e{bottom:366.595600pt;}
.y60{bottom:382.543733pt;}
.y2a{bottom:382.547733pt;}
.y8d{bottom:382.591600pt;}
.y5f{bottom:398.539733pt;}
.y29{bottom:398.543733pt;}
.y8c{bottom:398.587600pt;}
.y5e{bottom:414.535733pt;}
.y28{bottom:414.539733pt;}
.y8b{bottom:414.583600pt;}
.y5d{bottom:430.531733pt;}
.y27{bottom:430.535733pt;}
.y8a{bottom:430.579600pt;}
.y5c{bottom:446.527733pt;}
.y26{bottom:446.531733pt;}
.y89{bottom:446.575600pt;}
.y5b{bottom:462.523733pt;}
.y25{bottom:462.527733pt;}
.y88{bottom:462.571600pt;}
.y5a{bottom:478.519733pt;}
.y24{bottom:478.523733pt;}
.y87{bottom:478.567600pt;}
.y23{bottom:494.519733pt;}
.y59{bottom:494.527733pt;}
.y86{bottom:494.563600pt;}
.y22{bottom:510.519733pt;}
.y58{bottom:510.523733pt;}
.y85{bottom:510.559600pt;}
.y21{bottom:526.519733pt;}
.y84{bottom:526.555600pt;}
.y20{bottom:542.519733pt;}
.y83{bottom:542.551600pt;}
.y1f{bottom:542.559733pt;}
.y57{bottom:558.519733pt;}
.y56{bottom:558.531733pt;}
.y82{bottom:558.547600pt;}
.y1e{bottom:558.555733pt;}
.y55{bottom:574.527733pt;}
.y81{bottom:574.543600pt;}
.y1d{bottom:574.551733pt;}
.y54{bottom:590.523733pt;}
.y80{bottom:590.539600pt;}
.y1c{bottom:590.547733pt;}
.y53{bottom:606.519733pt;}
.y7f{bottom:606.535600pt;}
.y1b{bottom:606.543733pt;}
.y52{bottom:622.519733pt;}
.y7e{bottom:622.531600pt;}
.y1a{bottom:622.539733pt;}
.y51{bottom:638.519733pt;}
.y7d{bottom:638.527600pt;}
.y19{bottom:638.535733pt;}
.y50{bottom:654.519733pt;}
.y7c{bottom:654.523600pt;}
.y4f{bottom:654.527733pt;}
.y18{bottom:654.531733pt;}
.y7b{bottom:670.519600pt;}
.y4e{bottom:670.523733pt;}
.y17{bottom:670.527733pt;}
.y4d{bottom:686.519733pt;}
.y16{bottom:686.523733pt;}
.y97{bottom:699.086800pt;}
.y15{bottom:702.519733pt;}
.y4c{bottom:702.567733pt;}
.y14{bottom:718.519733pt;}
.y4b{bottom:718.563733pt;}
.y13{bottom:734.519733pt;}
.y4a{bottom:734.559733pt;}
.y12{bottom:734.571733pt;}
.y78{bottom:734.635733pt;}
.y49{bottom:750.555733pt;}
.y11{bottom:750.567733pt;}
.y77{bottom:750.631733pt;}
.y48{bottom:766.551733pt;}
.y10{bottom:766.563733pt;}
.y76{bottom:766.627733pt;}
.y47{bottom:782.547733pt;}
.yf{bottom:782.559733pt;}
.y75{bottom:782.623733pt;}
.y46{bottom:798.543733pt;}
.ye{bottom:798.555733pt;}
.y74{bottom:798.619733pt;}
.y45{bottom:814.539733pt;}
.yd{bottom:814.551733pt;}
.y73{bottom:814.615733pt;}
.y44{bottom:830.535733pt;}
.yc{bottom:830.547733pt;}
.y72{bottom:830.611733pt;}
.y43{bottom:846.531733pt;}
.yb{bottom:846.543733pt;}
.y71{bottom:846.607733pt;}
.y42{bottom:862.527733pt;}
.ya{bottom:862.539733pt;}
.y41{bottom:878.523733pt;}
.y9{bottom:878.535733pt;}
.y7a{bottom:885.564400pt;}
.y40{bottom:894.519733pt;}
.y8{bottom:894.531733pt;}
.y3f{bottom:910.519733pt;}
.y7{bottom:910.527733pt;}
.y3e{bottom:910.567733pt;}
.y6{bottom:926.523733pt;}
.y3d{bottom:926.563733pt;}
.y5{bottom:942.519733pt;}
.y3c{bottom:942.559733pt;}
.y98{bottom:1016.600000pt;}
.y79{bottom:1097.633867pt;}
.h6{height:23.591628pt;}
.h7{height:23.904099pt;}
.ha{height:26.560110pt;}
.h5{height:34.571112pt;}
.h4{height:35.538136pt;}
.h3{height:35.836776pt;}
.h8{height:38.026801pt;}
.hb{height:45.152188pt;}
.hc{height:74.368309pt;}
.h9{height:157.941631pt;}
.h2{height:1145.197200pt;}
.h0{height:1178.520000pt;}
.h1{height:1178.666667pt;}
.w2{width:816.378533pt;}
.w0{width:849.701333pt;}
.w1{width:850.000000pt;}
.x0{left:0.000000pt;}
.x1{left:16.661467pt;}
.x7{left:65.794333pt;}
.x16{left:74.929600pt;}
.x6{left:77.137333pt;}
.x5{left:107.370133pt;}
.x1a{left:143.937067pt;}
.x15{left:152.771467pt;}
.xa{left:258.302533pt;}
.x9{left:259.912267pt;}
.x8{left:277.800667pt;}
.x2{left:314.393867pt;}
.xb{left:317.758133pt;}
.xd{left:329.106733pt;}
.x4{left:401.445733pt;}
.xc{left:456.751200pt;}
.xe{left:497.497200pt;}
.xf{left:499.946400pt;}
.x11{left:517.597333pt;}
.x10{left:521.610800pt;}
.x13{left:569.726533pt;}
.x17{left:573.511867pt;}
.x18{left:577.291333pt;}
.x12{left:581.069533pt;}
.x19{left:613.838133pt;}
.x14{left:658.429933pt;}
.x3{left:771.564800pt;}
}
